@media screen and (min-width: 769px) {
    .banner {
        position: relative;
        margin-bottom: -5px;
            margin-top: 70px;
    }

        .banner img {
            width: 100%;
        }

    .banner_button {
        position: absolute;
        bottom: 75px;
        width: 407px;
        height: 48px;
        display: flex;
        left: 50%;
        text-align: center;
        margin-left: -203px;
        justify-content: space-between;
    }

    .banner_button_1 {
        width: 160px;
        height: 48px;
        background: rgba(43,204,168,1);
        border-radius: 2px;
        font-size: 18px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(255,255,255,1);
        line-height: 48px;
        cursor: pointer;
    }

    .banner_button_2 {
        width: 160px;
        height: 48px;
        background: rgba(255,255,255,1);
        border-radius: 2px;
        font-size: 18px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(43,204,168,1);
        line-height: 48px;
        cursor: pointer;
    }

    .solution_navigation {
        width: 1066px;
        font-size: 14px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(102,102,102,1);
        line-height: 60px;
        margin: 0 auto;
        position: relative;
    }
    .solution_navigation::after{
        position: absolute;
        display: block;
        content: "";
        bottom: 0;
        left: 0;
        width: 100%;
        height: 1px;
        background-color: #EBEBEB;
    }

    .solution_navigation_underline {
        margin: 0px 100px 0 100px;
        height: 1px;
        background: rgba(235,235,235,1);
        box-shadow: 0px 2px 10px 0px rgba(200,200,200,0.1);
    }

    .solution_body {
        width: 1066px;
        margin: 0 auto;
    }

    .solution_business_ill {
        width: 100%;
    }

    .solution_rektec_title {
        font-size: 34px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        color: rgba(68,68,68,1);
        line-height: 42px;
        text-align: center;
        margin-top: 70px;
    }

    .solution_rektec_underline {
        width: 72px;
        height: 4px;
        background: rgba(43,204,168,1);
        margin: 0 auto;
        margin-bottom: 24px;
        margin-top: 10px;
    }

    .solution_business_ill_des {
        font-size: 18px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(102,102,102,1);
        line-height: 30px;
        text-indent: 25px;
        margin-bottom: 35px;
        text-align: left;
    }

    .solution_business_ill_body {
        width: 100%;
        overflow: hidden;
        background: rgba(255,255,255,1);
        box-shadow: 0px 0px 20px 0px rgba(68,93,192,0.15);
        padding: 40px 40px 40px 57px;
        box-sizing: border-box;
    }

    .solution_business_ill_item {
        width: 100%;
        position: relative;
        margin-bottom: 27px;
        box-sizing: border-box;
    }

    .solution_business_ill_img {
        height: 38px;
        width: 38px;
        position: absolute;
        left: 0;
        top: 5px;
    }

        .solution_business_ill_img img {
            width: 100%;
            height: 100%;
        }

    .solution_business_ill_body_content {
        font-size: 18px;
        font-family: Microsoft YaHei;
        color: rgba(102,102,102,1);
        line-height: 24px;
        width: 100%;
        padding-left: 75px;
        text-align: left;
        box-sizing: border-box;
    }

    .solution_business_ill_body_title {
        font-weight: bold;
        font-size: 18px;
        width: 100%;
    }

    .solution_business_ill_body_text {
        width: 100%;
        font-size: 16px;
    }

    .solution_rektec {
        width: 100%;
        display:none;
    }

    .solution_rektec_body {
        overflow: hidden;
        background: rgba(255,255,255,1);
        box-shadow: 0px 0px 20px 0px rgba(68,93,192,0.15);
        width: 100%;
    }

    .solution_rektec_body_content {
        font-size: 18px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(102,102,102,1);
        line-height: 30px;
        padding-bottom: 24px;
        padding: 0 35px 35px;
        text-align: left;
    }

    .solution_rektec_body ul {
        padding-bottom: 20px;
        margin: 0;
        list-style: none;
        position: relative;
        display: flex;
        justify-content: space-between;
    }

        .solution_rektec_body ul::before {
            content: ' ';
            width: 800px;
            margin-left: auto;
            margin-right: auto;
            height: 1px;
            background: rgba(43,204,168,1);
            background-color: #d9d9d9;
            position: absolute;
            top: 70px;
            left: 149px;
            z-index: 1;
        }

        .solution_rektec_body ul li {
            width: 300px;
            position: relative;
        }

    .solution_bullet {
        content: " ";
        position: absolute;
        left: 159px;
        top: 70px;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        width: 20px;
        height: 20px;
        border: 4px solid #2BCCA8;
        background: #fff;
        border-radius: 50%;
        z-index: 1;
        cursor: pointer;
        transition: all .15s ease-in-out;
    }

        .solution_bullet:hover {
            background: rgba(43,204,168,1);
            border: 4px solid rgba(255,255,255,1);
            box-shadow: 0px 5px 5px 0px rgba(68,93,192,0.15);
            border-radius: 50%;
        }


    .solution_rektec_plus {
        top: 100px;
        position: absolute;
        font-size: 31px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        left: 100%;
        margin-left: 20px;
        color: rgba(68,68,68,1);
    }

    .solution_context {
        margin-top: 103px;
        font-size: 31px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        color: rgba(68,68,68,1);
        line-height: 36px;
        text-align: center;
        margin-left: 40px;
        cursor: pointer;
    }

        .solution_context:hover + .solution_bullet {
            background: rgba(43,204,168,1);
            border: 4px solid rgba(255,255,255,1);
            box-shadow: 0px 5px 5px 0px rgba(68,93,192,0.15);
            border-radius: 50%;
        }

    .solution_beyond {
        width: 100%;
    }

    .solution_beyond_columns {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 1066px;
        margin: 0 auto;
    }

    /* .solution_beyond_column_row {
    } */

    .solution_beyond_column_row_body {
        position: relative;
        text-align: center;
        margin-bottom: 21px;
        width: 250px;
        height: 340px;
        background: rgba(255,255,255,1);
        box-shadow: 0px 0px 20px 0px rgba(68,93,192,0.15);
    }

    .solution_beyond_column_row_img {
        width: 102px;
        height: 114px;
        margin: auto auto auto auto;
        overflow: hidden;
        padding-top: 67px;
    }

        .solution_beyond_column_row_img img {
            width: 100%;
        }

    .solution_beyond_column_row_title {
        font-size: 22px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        color: rgba(68,68,68,1);
        line-height: 44px;
        width: 100%;
    }

    .solution_beyond_column_row_body_back {
        background: linear-gradient(-50deg,rgba(42,171,202,1),rgba(43,205,168,1));
        position: absolute;
        z-index: 99;
        bottom: 0;
        right: 0;
        left: 0;
        display: none;
        top: 0;
        opacity: 0.9;
    }

    .solution_beyond_column_row_title_back {
        font-size: 22px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        color: rgba(255,255,255,1);
        line-height: 44px;
        width: 100%;
        padding-top: 17px;
        text-align: center;
        color: white;
        text-align: center;
    }
    .solution_beyond_column_row_body_back a {
        font-size: 14px;
    /* width: 100%; */
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(255,255,255,1);
    line-height: 26px;
    width: 100%;
    display: block;
    width: 100%;
    /* height: 100%; */
    text-align: left;
    padding: 0 28px 0 27px;
    box-sizing: border-box;
    }

    .solution_beyond_column_row:hover .solution_beyond_column_row_img {
        display: none;
    }

    .solution_beyond_column_row:hover .solution_beyond_column_row_title {
        display: none;
    }

    .solution_beyond_column_row:hover .solution_beyond_column_row_body_back {
        display: block;
    }

    .solution_beyond_buttons {
        width: 407px;
        height: 48px;
        margin: 11px auto 73px auto;
        display: flex;
        justify-content: space-between
    }

    .solution_beyond_button {
        width: 160px;
        height: 48px;
        background: rgba(43,204,168,1);
        border-radius: 2px;
        font-size: 18px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(255,255,255,1);
        line-height: 48px;
        text-align: center;
        cursor: pointer;
    }

.solution_beyond_button a{
        color: rgba(255,255,255,1);
}

    .solution_value {
        width: 100%;
        margin-bottom: 50px;
    }

    .solution_value_column {
        width: 1004px;
        height: 124px;
        background: rgba(255,255,255,1);
        box-shadow: 0px 0px 20px 0px rgba(68,93,192,0.15);
        
    }

    .solution_value_column {
        padding: 18px 62px 18px 0px;
        margin: 0 auto 22px;
    }

    .solution_value_imgblock {
        width: 24%;
        height: 100%;
        border-right: 1px solid rgba(235,235,235,1);
        text-align: center;
        float: left;
    }

    .solution_value_img {
        width: 59px;
        height: 59px;
        opacity: 0.91;
       
        margin-left: auto;
        margin-right: auto;
    }

        .solution_value_img img {
            width: 100%;
            height: 100%;
        }

    .solution_value_imgwhite {
        display: none;
        width: 59px;
        height: 59px;
        opacity: 0.91;
        
        margin-left: auto;
        margin-right: auto;
    }

    .solution_value_img img {
        width: 100%;
        height: 100%;
    }

    .solution_value_imgblock a {
        font-size: 18px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        color: rgba(68,68,68,1);
        line-height: 26px;
        display: block;
    }

    .solution_value_textblock {
        font-size: 18px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(68,68,68,1);
        line-height: 32px;
        margin-left: 61px;
        margin-top: 20px;
        margin-bottom: 20px;
        text-align: left;
        width: 65%;
        float: left;
    }

    .solution_value_column:hover {
        background: linear-gradient(-78deg,rgba(42,171,202,1),rgba(43,205,168,1));
        opacity: 0.9;
    }

        .solution_value_column:hover .solution_value_imgblock {
            border-right: 1px solid rgba(255,255,255,1);
        }

            .solution_value_column:hover .solution_value_imgblock a {
                color: rgba(255,255,255,1);
            }

        .solution_value_column:hover .solution_value_img {
            display: none;
        }

        .solution_value_column:hover .solution_value_imgwhite {
            display: block;
        }

        .solution_value_column:hover .solution_value_textblock {
            color: rgba(255,255,255,1);
        }

    .solution_case {
        width: 100%;
        height: 619px;
        background-repeat: no-repeat;
        background-image: url(../img/solution/03-解决方案/客户案例底图2880x1308.png);
    }

    .solution_case_title {
        font-size: 34px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        color: rgba(254,254,254,1);
        line-height: 30px;
        padding-top: 68px;
        text-align: center;
        margin-bottom: 41px;
    }

    .solution_case_columns {
        margin-left: auto;
        margin-right: auto;
        display: flex;
        width: 1066px;
        justify-content: space-around;
    }

    .solution_case_column {
        width: 250px;
        height: 330px;
        background: rgba(255,255,255,1);
        box-shadow: 0px 0px 20px 0px rgba(68,93,192,0.15);
    }

    .solution_case_columnimg {
            width: 185px;
            height: 100px;
            margin: 40px auto auto;
    }

        .solution_case_columnimg img {
            width: 100%;
            height: 100%;
        }

    .solution_case_columntitle {
        display: block; */
    font-size: 22px;
    /* font-family: Microsoft YaHei; */
    font-weight: bold;
    color: rgba(68,68,68,1);
    /* line-height: 31px; */
    margin-left: 15px;
    margin-right: 15px;
    border-bottom: 1px solid rgba(210,210,210,1);
    text-align: center;
    height: 40px;
    white-space: nowrap;
    overflow: hidden;
    padding: 12px 0 0 0;
    }

    .solution_case_columntext {
        height: 45px;
        font-size: 16px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(136,136,136,1);
        line-height: 24px;
        margin-left: 36px;
        margin-right: 36px;
        text-align: left;
        overflow: hidden;
        margin-top: 15px;
    }

    .solution_case_columnbutton {
        margin-top: 25px;
        margin-left: auto;
        margin-right: auto;
    }

        .solution_case_columnbutton a {
            font-size: 16px;
            font-family: Microsoft YaHei;
            font-weight: 400;
            color: rgba(43,204,168,1);
            line-height: 30px;
            text-align: center;
            display: block;
        }

    .solution_case_button {
        width: 160px;
        height: 48px;
        background: rgba(43,204,168,1);
        border-radius: 2px;
        font-size: 18px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(255,255,255,1);
        line-height: 48px;
        text-align: center;
        margin: 32px auto;
    }
.solution_case_button a{
        color: rgba(255,255,255,1);
}
}
